body
{
    font-size: 18px;
}
h3
{
    text-align: center;
    text-decoration: underline dotted;
    color: green;
}
.title
{
    color: blue;
}
.red
{
    color: red;
}
.blue
{
    color: blue;
}
.green
{
    color: green;
}
.end
{
    color: red;
    text-align: center;
}
.cordialement
{
    color: green;
    text-align: right;
    text-decoration: underline wavy;
}